<?php
/**
 * Modal template 2 content view
 *
 * @package wp-viral-click
 * @author InstaProduct
 * @link http://insta-product.com/
 */

$st = $this->setting;

//Include style border
$this->borderPosition = 'all';
$this->view( 'front/widget/style_border' );

//Include style bg main
$this->view( 'front/widget/style_bgmain' );
?>

<!-- start: .ipjck-widget-main -->
<div class="ipjck-widget-main">
	<!-- start: .ipjck-widget-main-inner -->
	<div class="ipjck-widget-main-inner">

		<!-- start: .ipjck-content -->
		<div class="ipjck-content">
			<div class="container-fluid">
				<div class="row">
					<?php
					$type = $st->getSetting( 'media_type', 'none' );
					if ( $type == 'none' ) :
					?>
					<div class="col-xs-12">
						<?php
						$this->view( 'front/widget/title' );
						$this->view( 'front/widget/info' );
						$this->view( 'front/widget/action' );
						$this->view( 'front/widget/footer' );
						?>
					</div>
					<?php
					else :
					?>
					<div class="col-md-8">
						<?php
						$this->view( 'front/widget/title' );
						$this->view( 'front/widget/info' );
						$this->view( 'front/widget/action' );
						$this->view( 'front/widget/footer' );
						?>
					</div>
					<div class="col-md-4">
						<?php
						$this->view( 'front/widget/media' );
						?>
					</div>
					<?php
					endif;
					?>
				</div>
			</div>
		</div>
		<!-- end: .ipjck-content -->

	</div>
	<!-- end: .ipjck-widget-main-inner -->

	<div class="ipjck-widget-main-bg"></div>
</div>
<!-- end: .ipjck-widget-main -->